<!DOCTYPE html>
<meta name="viewport" content="width=device-width" >
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="shortcut icon" type="image/png" href="icon.png" />

    <title>Covid-19 Data App Dev</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
